{
    "pages": [
      "pages/index/index",
      "pages/chart/index",
      "pages/account/index",
      "pages/myself/index",
      "pages/budget/index",
      "pages/settings/account/index",
      "pages/settings/expend/index",
      "pages/settings/income/index",
      "pages/about/about",
      "pages/bill/index",
      "pages/bill/edit/index",
      "pages/bill/add/index",
      "pages/account/detail/index",
      "pages/settings/edit/index",
      "pages/chart/group/index"
    ],
    "usingComponents": {
        "foot-tab" : "pages/foot-tab/foot-tab",
        "t-icon": "miniprogram_npm/tdesign-miniprogram/icon/icon",
        "t-button": "miniprogram_npm/tdesign-miniprogram/button/button",
        "t-divider": "miniprogram_npm/tdesign-miniprogram/divider/divider",
        "t-result": "miniprogram_npm/tdesign-miniprogram/result/result",
        "t-cell-group": "miniprogram_npm/tdesign-miniprogram/cell-group/cell-group",
        "t-cell": "miniprogram_npm/tdesign-miniprogram/cell/cell",
        "t-date-time-picker": "miniprogram_npm/tdesign-miniprogram/date-time-picker/date-time-picker",
        "t-tabs": "miniprogram_npm/tdesign-miniprogram/tabs/tabs",
        "t-tab-panel": "miniprogram_npm/tdesign-miniprogram/tabs/tab-panel",
        "t-empty": "miniprogram_npm/tdesign-miniprogram/empty/empty",
        "t-progress": "miniprogram_npm/tdesign-miniprogram/progress/progress",
        "t-dialog": "miniprogram_npm/tdesign-miniprogram/dialog/dialog",
        "t-input": "miniprogram_npm/tdesign-miniprogram/input/input",
        "t-fab": "miniprogram_npm/tdesign-miniprogram/fab/fab",
        "t-action-sheet": "miniprogram_npm/tdesign-miniprogram/action-sheet/action-sheet",
        "t-tag": "miniprogram_npm/tdesign-miniprogram/tag/tag",
        "t-textarea": "miniprogram_npm/tdesign-miniprogram/textarea/textarea",
        "t-radio": "miniprogram_npm/tdesign-miniprogram/radio/radio",
        "t-radio-group": "miniprogram_npm/tdesign-miniprogram/radio-group/radio-group"
    },
    "window": {
        "backgroundTextStyle": "dark",
        "navigationBarBackgroundColor": "#3C4043",
        "navigationBarTitleText": "奎因记账",
        "navigationBarTextStyle": "white",
        "backgroundColor": "#3C4043"
    },
    "sitemapLocation": "sitemap.json"
}
